*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
body{
    /* background-image: url(./numberbg-3.jpg);   */
   /* background:url(./video/video1.mp4) ; */
    background-size: cover;
    background-repeat:no-repeat ;
    background-position: center;
} 
 #myVideo {
    position: fixed;
   right: 0;
    bottom: 0; 
    min-width: 100%;
    max-height: 130%;
  } 
#inputdata{
    width: 50%;
    height: 70px;
    margin:auto;
    padding: 10px 30px;
    text-align: right;
}
#starts:hover{  background: #00ccff;}
#starts{
    padding: 2px;
    margin-top: 5px;
    font-size: 1.3rem;
    width: 100%;
 margin-left: .3vh;
    height: 60px;
    color: aliceblue;
    border: 2px solid red; 
    background: #081fa1;
}
#restart{
    padding: 2px;
    margin-top: 5px;
    font-size: 1.3rem;
    width: 100%;
    height: 60px;
    color: rgb(0, 0, 0);
    border: 2px solid red; 
}
.result{
    /* margin-top: 20px; */
    text-align: center;
    font-size: 1.2rem;
    width: 95%;
    height: 20vh!important;
    margin: auto;
    padding:4px 10px;
    background: #000;
    color: aliceblue;
    border: 2px solid red; 
}
.output{
    margin-top: 10px;
    font-size: 5vh;
    width: 31vw;
    height: 10vh;
    color: aliceblue;
    border: 4px solid rgb(0, 0, 0); 
}

#number1,#number2,#number3,#number4,#number5,#number6,#number7,#number8,#number9, #number0 {
    margin-top: 4px;
    font-size: 5vh;
    width: 30%;
    height: 50px;
    /* margin: 5px 0 0 1.3px ; */
    /* margin-left: 7px; */
    border: 2px solid rgb(0, 255, 0);
}

/* .gameboard::after{
    margin-top: -40rem;
    content: '';
    width: 510px;
    height: 650px;
    background: #000;
    filter: blur(8px);
  -webkit-filter: blur(8px);

} */
.nextstep{
  
   
  margin-top: 4rem;
  width: 100%;
  height: 60px;
  font-size: 2rem;
  color: aliceblue;
  background: #290050;
 
}
.rulesnumber:hover{
    background: #b3f303ab;
   /* margin-top: 5px; */
    
    cursor: pointer;
    transition: 1s ease-in-out;
}
.rulesnumber{
    margin: auto;
    width: 40%;

    padding-top: 10px;
    color: #f0f8ff;
    
    background: #03b93a;
   background: transparent;
}
/* .bgblur{

    position: absolute;
    margin: auto;
    width: 40%;
    height: 600px;
    padding-top: 10px;
    color: #f0f8ff;
    background: #000000; 
    background: #b6b903;
    filter: blur(7px); 
    -webkit-filter: blur(15px); 
} */
.gameboard{
    /* position: absolute; */

    margin: auto;
    width: 40%;
    height: 45%;
    padding-top: 10px;
    color: aliceblue;
    background: #510868;
    border-radius: 10px;
    /* display: none; */
    /* filter: blur(8px);
    -webkit-filter: blur(8px); */
 
   
   
}
.form{
    cursor:none;
    pointer-events:none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.formdiv{
    margin:0 auto!important;
    /* background: #000; */
    display: flex;
    flex-wrap:wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}
/* @media (max-width:767px){
    .form{
        display:block;
        margin: 5px 0 0 1.5px ;
        width: 100%;
        align-items: center;
    justify-content: center;
        background: #000;
    }
} */
.times h6 .score{
    width: 4rem!important;background: #bbe407;
    border: none;
    height: 40px;
 
    text-align: center;
}
.Chance{
    width: 40px;
display: flex;
flex-wrap: nowrap;
align-items: center;
margin: auto;
color: black;
font-size: 1.5rem;
/* justify-content: center; */
    height: 30px;

}
/* .seconds{
    /* display: flex; */
    /* flex-direction: row!important; */
    /* width: 40px!important; */
    /* height: 40px; */
/* } */ 
.successmodal{
    
    margin: -35% 25%;
position: absolute;
display: none;
    width: 50%;
    height: 360px;
    color: white;
    background: #155a83;
    box-shadow: 5px 5px 400px 100px rgb(13, 224, 189);
}
.modalpopup{
    position: absolute;
    top: 0;
    display: none;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
   border: 2px solid rgb(156, 3, 3);
   background: #c52626;
   opacity: 0;
}
.startImages{
     display: flex; 
  

    margin:auto;
}

@media (max-width: 1199px){
    .successmodal{
        margin-top: -30rem;
        width: 35rem;
        
        
    }
    .gameboard{
        width: 20rem;
    }
    .rulesnumber{
        width: 25rem;
        margin-right:  8rem;
      
       
    }
}

@media (max-width: 991px){
    .successmodal{
        margin-top: -30rem;
        width: 25rem;
        
        
    }
    .gameboard{
        width: 20rem;
    }
    .rulesnumber{
        width: 25rem;
        margin-right:  8rem;
      
       
    }
}

@media (max-width: 767px){
    .successmodal{
        margin-top: -30rem;
        width: 20rem;
        
        
    }
    .gameboard{
        width: 20rem;
    }
    .rulesnumber{
        width: 25rem;
        margin-right:  8rem;
      
       
    }
}

@media (max-width: 575px){
    .successmodal{
        margin-top: -30rem;
        width: 22rem;
        height: 27rem;
        margin-left: 4rem;
        
    }
    .gameboard{
        width: 20rem;
    }
    .rulesnumber{
        width: 25rem;
        margin-right:  8rem;
      
       
    }
}
